<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>InstaRoundsWeb</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="//fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <script type='text/javascript' src="https://unpkg.com/@ionic/core@latest/dist/ionic.js"></script>
  <link rel="stylesheet" href="https://unpkg.com/@ionic/core@4.0.0/css/ionic.bundle.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.18.1/moment.min.js"></script>

</head>
<body>
  <app-root></app-root>
</body>
</html>
